"EXPIRES"	= "%d / %d / %dに有効期限が切れます";
"INVALID1"	= "ライセンスキーが無効です";
"INVALID2"	= "入力されたライセンスキーは無効です。 この状態では%@はフルバージョンではご使用になれません。";
"INVALID3"	= "再度入力";
"INVALID5"	= "終了";
"INVALIDX"	= "入力されたライセンスキーは無効です。ですが%@は有効なライセンスキーによりフルバージョンで機能しています。ライセンスキーの変更操作を行いません。";
"NOSAVE1"	= "ライセンスキーを保存しようとしてエラーがおきました";
"NOSAVE2"	= "入力されたライセンスキーは有効でしたが，保存できませんでした。この操作を行うためには　%@.app　のディレクトリーに書き込み権限を持つか，システム管理者である必要があります。";
"NOSAVE3"	= " OK ";
"OK"	= "  OK  ";
"FLOAT" = "フローティング";
"NOFLOAT" = "固定";
